> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post akeneo connectorauthenticationcreate token reference

> Get a token reference



## OpenAPI

````yaml /schema.json post /akeneo-connector/authentication/create-token-reference
openapi: 3.1.0
info:
  version: 01KV4EC0SHV95TK2YR66AMKFZC
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /akeneo-connector/authentication/create-token-reference:
    post:
      tags:
        - AkeneoConnector
      description: Get a token reference
      operationId: akeneoAuthenticationCreateTokenReference
      parameters:
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                baseUri:
                  type: string
                clientId:
                  type: string
                clientSecret:
                  type: string
                user:
                  type: string
                password:
                  type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CallbackResponse'
        default:
          description: Server Error
components:
  schemas:
    CallbackResponse:
      type: object
      properties:
        fields:
          type: object

````